RubyGems Navigation menu

aws-sdk-chime 1.31.0

Official AWS Ruby gem for Amazon Chime. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.36.0 - September 15, 2020 (68.0 KB)
  2. 1.35.0 - August 25, 2020 (68.0 KB)
  3. 1.33.0 - July 31, 2020 (67.5 KB)
  4. 1.32.0 - July 01, 2020 (67.5 KB)
  5. 1.31.0 - June 23, 2020 (66.0 KB)
显示所有 (38 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    e26903ad99ea1da89a46b9eb4644d68e802886573afcb94ddd240f506a35e179

    下载总次数 22,985,045

    这个版本 229,992

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: